Affected packages

Packages affected by jansi upgrade from 1.18-3.fc32 to 1.18-5.fc33 (in Fedora 33)
Package Current state Build Distance Build time
scalacheck build 2 2 months ago
fmpp build 3 2 months ago
mojo-executor build 4 a month ago
maven-archetype build 4 a month ago
eclipse-webtools build 4 a month ago
eclipse-m2e-core build 4 a month ago
javaparser build 4 2 months ago
luxcorerender build None a month ago
gazebo build None a month ago
digikam build None a month ago
eclipse build None a month ago
sagemath build None a month ago
coin-or-FlopC++ build None a month ago
coin-or-OS build None a month ago
opencv build None 2 months ago
shrinkwrap build None 2 months ago
plexus-languages build None 2 months ago
java-comment-preprocessor build None 2 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by jansi upgrade from 1.18-3.fc32 to 1.18-5.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.